Loading...
Searching...
No Matches
semiglobalalignment.h File Reference
`#include "spomsspectrum.h"`
`#include "../../protein/protein.h"`
`#include "scorevalues.h"`
`#include "locationsaver.h"`
`#include "scenario.h"`
`#include "peptidemodel.h"`
`#include "spomsprotein.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

struct | pappso::specpeptidoms::KeyCell
struct | pappso::specpeptidoms::Alignment
class | pappso::specpeptidoms::SemiGlobalAlignment

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specpeptidoms